@charset "UTF-8";

/**************** TOP BANNER *******************/
#topBanner {
	background-repeat: no-repeat;
	background-position: left;
	/*background-image: url('/System/TB_FR.jpg');*/
	width : 995px;
	height: 130px;
	margin: 0 auto;
}

/**************** MENU TOP *******************/
#divNav1 {
    float: right;
	margin: 0px;
	padding: 0;
	left:195px;
    top:15px;
	height:24px;
	width: 600px;
}



.link_box1 A:link,.link_box1 a:visited,.link_box1 a:active {
    float: left;
    height: 15px;
	color: #ffffff;
	font-size: 8pt;
	font-weight: bold;
	border-right: 3px solid #1b64a7;
	padding-top: 0px;
	padding-left: 3px;
    padding-right: 3px;
	background-color:#0053a1;
	text-decoration: none;
	text-align: center;

}

.link_box1 A:hover {
    float: left;
    height: 15px;
	color: #0053a1;
	font-size: 8pt;
	font-weight: bold;
	border-right: 3px solid #1b64a7;
	padding-top: 0px;
	padding-left: 3px;
    padding-right: 3px;
	background-color:#f7f7eb;
	text-decoration: none;
	text-align: center;

}


#searchForm {
    float: right;
    height: 15px;  
}

#page_content .searchField {
    border: 0px;
    padding: 0;
    margin: 0;
    height: 15px;
    background-color: #f4f6e8;
    color: #004990;
	font-size: 8pt;
	font-weight: bold;
	vertical-align: top;
}



/**************** MENU BOTTOM *******************/
#divNav2 {
	margin: 0;
	border: 0px;
	padding: 0px;
    position: absolute;
    z-index: 1;
	left:160px;
    top:83px;
	width: 800px;
	cursor: hand;
	text-align: left;
	color: #004990;
}


.link_box2 A:link,.link_box2 a:visited,.link_box2 a:active {
    float: left;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 6px;
	background-color: #f7f7eb;
	border-right: 1px solid #c8c8be;
	color: #004990;
	/*font-size: 9pt;*/
	font-size: 9pt;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.link_box2 A:hover {
    float: left;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 6px;
	background-color: #e5e5da;
	border-right: 1px solid #c8c8be;
	color: #004990;
	font-size: 9pt;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background-repeat: repeat;
	background-image: url('/images/div2nav_background.gif');
}

/**************** MAKING ROOM *******************/
#spacer {
	margin: 0;
	border: 0px;
	padding: 0px;
    position: relative;
	height:24px;
	width: 980px;
}
